Manifest-Version: 1.0
Automatic-Module-Name: no.hal.quiz.xtext.ui.tests
Bundle-ManifestVersion: 2
Bundle-Name: no.hal.quiz.xtext.ui.tests
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: no.hal.quiz.xtext.ui.tests; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: no.hal.quiz.xtext.ui,
 no.hal.quiz.model,
  org.eclipse.xtext.testing,
 org.eclipse.xtext.xbase.testing,
 org.eclipse.xtext.xbase.junit,
 org.eclipse.core.runtime,
 org.eclipse.xtext.ui.testing,
 org.eclipse.ui.workbench;resolution:=optional,
 org.eclipse.xtext.xbase.ui.testing
Export-Package: no.hal.quiz.xtext.ui.tests;x-internal=true
